This project contains:

  • 1 insecure development dependency
  • 4 outdated main dependencies
  • 1 outdated development dependency

Crate eszip

Dependencies

(13 total, 4 outdated)

CrateRequiredLatestStatus
 anyhow^11.0.82up to date
 base64^0.21.00.22.0out of date
 deno_ast^0.34.00.36.2out of date
 deno_graph^0.69.30.71.5out of date
 deno_npm^0.17.00.17.0up to date
 deno_semver^0.5.40.5.4up to date
 futures^0.3.260.3.30up to date
 hashlink^0.8.20.9.0out of date
 serde^11.0.197up to date
 serde_json^11.0.115up to date
 sha2^0.10.10.10.8up to date
 thiserror^1.0.301.0.58up to date
 url^2.2.22.5.0up to date

Dev dependencies

(6 total, 1 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 import_map^0.19.00.19.1up to date
 insta^1.34.01.38.0up to date
 jsonc-parser^0.23.00.23.0up to date
 pretty_assertions^11.4.0up to date
 reqwest^0.11.230.12.3out of date
 tokio ⚠️^11.37.0maybe insecure